Subject: [Dart] DSCP marking of RTCP traffic

From: "Paul E. Jones" <[email-masked]>
Date: Thu, 24 Jul 2014 15:16:01 +0000

Folks,

During the meeting, there was discussion of marking RTCP packets.  Some 
notes I received on this topic suggested that it was proposed that RTCP 
should be marked the same as for RTP.  The argument was that this is 
used for RTT calculations.  If that is what was said, I'd like to state 
my disagreement. :-)

The forward and reverse paths are not necessarily the same and there is 
nothing one should assume about the reverse path to provide guidance 
about the forward path (or vice versa).  As perhaps a gross example, I 
have the ability to download far faster on my home Internet connection 
than I can upload.  Other important traffic characteristics differ in 
each direction.

Further, an RTCP packet might provide information related to several 
different RTP packets.  I certainly would not want to see one RTCP 
packet per RTP packet.

Paul